body {
	font-family: Arial;
	font-size: 12pt;
	background-attachment: fixed;
	background-image: url(../../Gifs/GPmapBkgrnd.jpg);
	background-repeat: repeat-y;
	background-position: right bottom;
	background-color: #FFFFFF;
	color: #000000;
}
td {
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: b57900;
}
h5 {
	font-family: Arial;
	font-size: 18pt;
	color: 003300;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003300;
}
td {
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

h3 {
	font-family: Arial;
	font-size: 12pt;
	color: #003300;
	text-align: left;
}

h1 {
	font-weight: 200;
	color: #003300;
	font-size: 12pt;
}
a:link {
	color: #4a4d00;
}
a:hover {
	color: #b57900;
}
a:visited {
	color: #CC9900;
}
